#main {
	margin: auto auto;
	margin-top: 30px;
	max-width: 1260px;
	padding: 0 30px;
}

#main.banner {
	margin-top: 0;
	padding: 0;
}

ul, li {
	list-style: none;
}

.image {
	position: relative;
	display: inline-block;
}

.image img {
	max-width: 100%;
}

.eet_video_icon {
	bottom: 9px;
	width: 35px;
	height: 35px;
	left: 7px;
}

#main .first_page_top {
	border-top: 1px dotted #acacac;
	border-bottom: 1px dotted #acacac;
	display: inline-block;
	width: 85%;
	padding: 20px 0 14px;
	margin: 0 15px 20px 15%;
}

.first_page_top .cat_name h1 {
	display: inline-block;
	float: left;
	width: 100%;
}

.first_page_top .cat_name h1 a {
	font-size: 29px;
	line-height: 30px;
	font-family: "D-DIN Condensed Bold", Arial;
	color: #000;
	vertical-align: sub;
	text-transform: uppercase;
}

.main_content {
	display: table;
	width: 100%;
	margin-bottom: 9px;
}

.title a {
	font-family: Georgia;
	color: #000;
}

.main_content .left_col {
	display: inline-block;
	position: relative;
	width: calc(100% - 320px);
	float: left;
	padding: 0 0 0 15%;
}

.topic_list .main_content .left_col {
	border-right: 1px dotted #acacac;
}

.left_col li {
	display: table;
	padding: 25px 0;
	width: 100%;
	height: 160px;
	border-bottom: 1px dotted #acacac;
}

.left_col ul {
	border-right: 1px dotted #acacac;
	padding-right: 20px;
}

.left_col ul > li:first-child {
	padding-top: 0;
}

.category .left_col ul > li:first-child .image,
.page-template-template-special-options .left_col ul > li:first-child .image {
	display: inline-block;
	float: left;
	width: 57.1%;
	max-width: 390px;
	font-size: 0;
}

li .article_info {
	display: inline-block;
	float: right;
}

.category .left_col ul > li:first-child .article_info,
.page-template-template-special-options .left_col ul > li:first-child .article_info {
	width: calc(42.9% - 30px);
}

.category .left_col ul > li:first-child .title,
.page-template-template-special-options .left_col ul > li:first-child .title{
	margin-bottom: 17px;
}

.category .left_col ul > li:first-child .title a,
.page-template-template-special-options .left_col ul > li:first-child .title a{
	font-size: 25px;
	line-height: 28px;
	font-family: Vollkorn;
	letter-spacing: -0.4px;
}

li .excerpt {
	font-family: Vollkorn;
	font-size: 16px;
	line-height: 19px;
	color: #666;
	height: 95px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.post_list .excerpt {
	height: 40px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 11px;
}

li .byline {
	font-size: 0;
	margin-top: 11px;
}

li .byline .time, .byline .time a {
	margin-right: 8px;
	font-family: "D-DIN", Arial;
	color: #000;
	font-size: 12px;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

li .byline .author, li .byline .author a {
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	color: #666;
	text-transform: uppercase;
}

.post_list .image {
	display: inline-block;
	float: left;
	width: 25.3%;
	max-width: 173px;
	font-size: 0;
}

.post_list .article_info {
	width: calc(74.7% - 28px);
}

.post_list .title a {
	font-size: 21px;
	line-height: 24px;
	font-family: Vollkorn;
	letter-spacing: -0.4px;
}

.main_content .right_col {
	display: inline-block;
	width: 320px;
	padding-left: 20px;
}

.pagination {
	display: block;
	width: 100%;
	text-align: center;
	margin: 56px 0 94px;
}

.pagination .page-numbers {
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	background: #f1f1f1 !important;
	color: #000;
	margin-right: 4px;
	border-radius: 2px;
	padding: 6px 10px;
	text-align: center;
	text-decoration: none;
	border: none !important;
}

.pagination .current {
	background: #195bbc !important;
	color: #fff;
}

.pagination a:hover, .pagination a:active {
	background: #195bbc !important;
	color: #fff !important;
}

.cat-banner {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.cat-banner img {
	max-width: 100%;
}

.sticky-ad-right {
	position: fixed;
	top: 10px;
}

@media only screen and (max-width: 1100px) {
	#main .first_page_top {
		margin-left: 0;
	}
	.main_content .left_col {
		padding-left: 0;
	}
	.category .left_col ul > li:first-child .image,
	.page-template-template-special-options .left_col ul > li:first-child .image {
		width: 100%;
		margin-bottom: 15px;
	}
	.category .left_col ul > li:first-child .article_info,
	.page-template-template-special-options .left_col ul > li:first-child .article_info{
		width: 100%;
	}
}

.error404 .page_info {
	text-align: center;
}

.error404 .page_info .title {
	font-size: 21px;
	font-family: "D-DIN Condensed Bold", Arial;
	line-height: 21px;
	text-transform: uppercase;
	color: #000;
	padding: 20px 0;
}

.error404 .search form {
	position: relative;
	width: 50%;
	margin: 30px auto;
}

.error404 .search input {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background-color: #ececec;
	border: none;
	box-shadow: inset 0 0 1px #555;
	padding-left: 10px;
	padding-right: 40px;
	font-family: "D-DIN Condensed", Arial;
	font-family: "D-DIN", Arial;
}

.error404 .search .search_icon:before {
	font-family: genericons;
	content: '\f129';
	font-size: 15px;
	color: #000;
	position: absolute;
	top: 5px;
	right: 7px;
	padding-left: 7px;
}

.error404 .block_title {
	display: inline-block;
	width: 100%;
	padding: 15px 0;
	margin: 0 0 30px;
	border-bottom: 1px dotted #acacac;
}

.error404 .block_title a {
	font-size: 29px;
	line-height: 30px;
	font-family: "D-DIN Condensed Bold", Arial;
	color: #000;
	vertical-align: sub;
	text-transform: uppercase;
}

.error404 .left_col ul {
	border-right: none;
	padding-bottom: 100px;
}

.error404 .left_col ul>li:first-child .image {
	display: inline-block;
	float: left;
	width: 57.1%;
	max-width: 390px;
	font-size: 0;
}

.error404 .left_col ul>li:first-child .article_info {
	width: calc(42.9% - 30px);
}

.term_description p {
	width: 700px;
	font-family: vollkorn;
	font-size: 17px;
	line-height: 24px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.letter_list .left_col {
	border-right: 1px dotted #acacac;
	padding-right: 20px;
}

.letter_list .section_title {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	padding-right: 22px;
}

.letter_list .one_section {
	position: relative;
	padding: 20px 0 13px;
	border-bottom: 1px solid #eee;
}

.letter_list .one_section:first-child {
	padding-top: 0;
}

.letter_list .one_section:first-child .arrow {
	top: 1px;
}

.letter_list .one_section .arrow {
	position: absolute;
	top: 21px;
	right: 0;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.letter_list .one_section .arrow:after {
	content: '\f19e';
	font-family: 'Genericons';
	font-size: 22px;
	color: #000;
}

.letter_list .section_content {
	display: none;
	padding-top: 20px;
}

.letter_list .section_content p {
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 25px;
	font-family: Vollkorn;
	letter-spacing: -0.1px;
}

.letter_list .one_section .date {
	font-family: "D-DIN", Arial;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	padding: 3px 0 12px;
}

.letter_list .one_section .author {
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	color: #666;
	text-transform: uppercase;
}
